<!DOCTYPE TS><TS>
<context>
    <name>@default</name>
    <message>
        <source>unknown frequency</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AirfieldListView</name>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ICAO</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set homesite?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do you want to use airfield
%1
as your homesite?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AltimeterModeDialog</name>
    <message>
        <source>Altimeter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Altitmeter Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>MSL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>AGL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ConfigDialog</name>
    <message>
        <source>Cumulus settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Personal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>G&amp;liders</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;GPS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Map</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Airspace</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Units</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close w/o saving?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;You have made changes to:&lt;ul&gt;%1&lt;/ul&gt; If you continue, these changes will &lt;b&gt;not&lt;/b&gt; be saved, and your changes will be lost.&lt;br&gt;Do you wish to close without saving anyway?&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close w/o saving</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save all changes</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CumulusApp</name>
    <message>
        <source>Creating map matrix...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Loading map contents...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Loading map config...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Initializing...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Creating views...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reachable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airfields</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Setting up accelerators...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Starting views...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Map</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Setup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airports</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Airports</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rechable Points</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Rechable Points</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Statusbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Statusbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS Status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom in</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom out</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint extra info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>IGC Logging</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Logging</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ensure waypoint visible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Pre Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remember waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General Setup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General &amp;Setup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>In Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>In &amp;Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>What&apos;s this ?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>About Cumulus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;&lt;b&gt;Cumulus will be terminated.&lt;br&gt;Are you sure?&lt;/b&gt;&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Grass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Asphalt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Concrete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Aerial railway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airfield</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ambul. Airport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Balloon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>City</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Civil Heliport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Int. Airport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mil. Airport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Civil/Mil. Airport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Closed Airfield</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Glider site</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hang glider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mil. Heliport</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ultralight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Parachute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Outlanding</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Obstacle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Obstacle group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Obstacle group (lighted)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Obstacle (lighted)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Railway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Road</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Village</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Turnpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Thermal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;&lt;table cellspacing=0 cellpadding=0 border=0&gt;&lt;tr&gt;&lt;th&gt;Cumulus version %1&lt;/th&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;font size=-1&gt;(compiled: %2)&lt;/font&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&amp;copy; 2002-2005 by&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Andr&amp;eacute; Somers, Eggert Ehmke&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Axel Pauli, Eckhard V&amp;ouml;llm&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Hendrik M&amp;uuml;ller, Florian Ehinger&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Heiner Lamprecht&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;a href=&quot;http://cumulus.kflog.org&quot;&gt;http://cumulus.kflog.org&lt;/a&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Published under the GPL&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>WP%1 %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>created by user</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS fix established</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS connection - no fix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS lost</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint out of map range.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DegreeSpinBox</name>
    <message>
        <source>Unknown</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GPSCon</name>
    <message>
        <source>GPS initialization failed!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS daemon process crashed!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS daemon process start failed!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GPSElevationAzimuthDisplay</name>
    <message>
        <source>No Data</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GPSNMEA</name>
    <message>
        <source>System clock synchronized</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GPSSnrDisplay</name>
    <message>
        <source>No Data</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GliderFlightDialog</name>
    <message>
        <source>Set Flight Parameters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>McCready:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Water:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dump</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bugs:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GliderList</name>
    <message>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Callsign</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GpsStatusDialog</name>
    <message>
        <source>Cumulus GPS Status</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>IgcLogger</name>
    <message>
        <source>Stop Logging?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure you want
to close the logfile
and stop logging?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure you want
to stop listening
for events to autostart
logging?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Can&apos;t start log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>You need to select a glider
before starting logging.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Map</name>
    <message>
        <source>Waypoint:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sector 1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sector 2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FAI-Sector</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not reached</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Take Off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Begin of task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>End of task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airspace Structure</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Starting map drawing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Map drawing finished</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Map zoom in, scale: %.1f</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Map zoom out, scale: %.1f</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Near</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Very near</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Inside</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airspace Warning</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MapContents</name>
    <message>
        <source>Loading map contents...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Import mapfile ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Please wait while loading file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Out of memory! Map not loaded.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Loading map ready</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Loading maps...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Loading maps done</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The selected file&lt;BR&gt;&lt;B&gt;%1&lt;/B&gt;&lt;BR&gt;does not exist!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The selected file&lt;BR&gt;&lt;B&gt;%1&lt;/B&gt;&lt;BR&gt;is empty!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>You don&apos;t have permission to access file&lt;BR&gt;&lt;B&gt;%1&lt;/B&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>wrong doctype </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Error occurred!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MapMatrix</name>
    <message>
        <source>&lt;qt&gt;&lt;b&gt;Map projection has been changed.&lt;/b&gt;&lt;p&gt;Please ensure that original map files are available for recompiling!&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MapView</name>
    <message>
        <source>Heading</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bearing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Relative bearing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Estimated time of arrival</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Altitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Glide path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Variometer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Wind</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>McCready</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Best speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Man</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>?</source>
        <comment>Unknown</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GPS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>L</source>
        <comment>Logging</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ls</source>
        <comment>LoggingStandby</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>S</source>
        <comment>Standstill</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C</source>
        <comment>Cruising</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>L</source>
        <comment>Circling Left</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>R</source>
        <comment>Circling Right</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>W</source>
        <comment>Wave</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PreFlightDialog</name>
    <message>
        <source>Cumulus Pre-Flight settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Glider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Misc.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PreFlightGliderPage</name>
    <message>
        <source>Co-pilot:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Added load:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Water balast:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PreFlightMiscPage</name>
    <message>
        <source>Automaticly start logging.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Restart Logging?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cumulus is currently
logging.
Do you want
to close this logfile
and start a new log?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>unknown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class A</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class B</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class C</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class E (low)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class E (high)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class F</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Restricted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Danger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Control C</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Control D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Low Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TMZ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unlimited</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cumulus Disclaimer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do not rely on this software
program as your primary source
of navigation. The operator is
responsible for using official
government charts and prudent
methods for safe navigation.
The information presented in this
software program may be outdated
or incorrect.

Do you accept these terms?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint catalog not found!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Can&apos;t save Waypoint catalog!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not set</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Free Distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Free Out and Return Distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FAI Triangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Triangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FAI Triangle Start on leg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Triangle Start on leg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Broken off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;You have not reached the first waypoint of your task!&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;You have not reached the last point of your task!&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>wrong intervall</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;The time intervall between two points&lt;BR&gt;of the flight is more than 70 sec.!&lt;BR&gt;Due to Code Sportif 3, Nr. 1.9.2.1,&lt;BR&gt;the flight can not be valued!&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Wind: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Lift: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Added load: %1 Kg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Water ballast: %1 l</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bug factor: %1 %</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Best speed: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sinking: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Best l/d:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ReachpointListView</name>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dist</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Brg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>RB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Arv</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hide Outland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show Outland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageAirspace</name>
    <message>
        <source>Enable Airspace Drawing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable Airspace Warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Warn. dist.:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Near</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Very Near</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Horizontal:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Above:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Below:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageGPS</name>
    <message>
        <source>Serial Device:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Transfer rate (bps):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Altitude:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Soft start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hard start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Update system clock</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reset to factory settings</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageGliderList</name>
    <message>
        <source>Delete?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete highlighted
glider?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>the glider list</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageInformation</name>
    <message>
        <source>0...60 s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airfield display time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Airspace display time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info display time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint display time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Warning display time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alarm Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Nearest Site Calculator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reset to defaults</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageMap</name>
    <message>
        <source>Load / show map object</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Draw Bearing line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Advanced...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Isolines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Isoline borders</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint labels - Extra info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Roads</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Highways</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Railroads</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cities &amp; Villages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rivers &amp; Canals</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Forests &amp; Ice</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageMapAdv</name>
    <message>
        <source>Advanced map settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Projection:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Lambert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Plate Car&#xe9;e</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>1. St. Parallel:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>2. St. Parallel:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Origin Lon.:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete original maps after compiling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Immediately unload unneeded maps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>the advanced map settings</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPagePersonal</name>
    <message>
        <source>Pilot name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Date of birth:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Home site lat.:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Home site lon.:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Minimal arrival alt.:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPagePolar</name>
    <message>
        <source>New Glider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Edit Glider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Glider type:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Seats</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Single</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Double</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Seats:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>v1 / w1:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>km/h</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>m/s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>v2 / w2:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>v3 / w3:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Empty weight:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>kg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Added load:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Max. water:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>l</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show Polar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Callsign:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Missing polar file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Missing registration!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;br&gt;Please enter a valid registration.&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Missing glider type!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;br&gt;Please enter a valid glider type.&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPageUnits</name>
    <message>
        <source>Altitude:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>feet</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>flightlevel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Speed:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>meters per second</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>kilometers per hour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>knots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>miles per hour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Distance:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>kilometers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>miles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>nautical miles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Vario:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>feet per minute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Wind:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Same as Speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Position:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ddd&#xb0;mm&apos;ss&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ddd&#xb0;mm.mmm&apos;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TaskDialog</name>
    <message>
        <source>unknown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Task</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Id</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ICAO</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Task Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Waypoint list:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Take-off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Begin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>End</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Free</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not set</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Missing name?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;Please enter a task name before exit!&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TaskList</name>
    <message>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(No tasks defined)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tip on editor icon, to define tasks.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(takeoff)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(start)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(finish)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(landing)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(Reset selection)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>none</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete task?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;qt&gt;Do you want to delete the selected task?&lt;/qt&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TaskListView</name>
    <message>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dist</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TaskListView::_TaskPoint</name>
    <message>
        <source>Take-off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Begin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>End</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Free</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not set</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>VarioModeDialog</name>
    <message>
        <source>Vario</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Time step width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>10</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEK Mode:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source></source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEK Adjust:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WPEditDialog</name>
    <message>
        <source>New Waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Edit Waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Aero</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Comments</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WPEditDialogPageAero</name>
    <message>
        <source>ICAO:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Frequency:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Runway:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Length:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Surface:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WPEditDialogPageGeneral</name>
    <message>
        <source>Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Latitude:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Longitude:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Elevation:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Type:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Importance:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>low</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>normal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>high</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WPInfoWidget</name>
    <message>
        <source>Add Waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keep</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unselect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close (%d)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>No waypoint selected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Landable, Runway: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Surface: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Length: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>NOT LANDABLE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Frequency:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>(Unknown)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Elevation:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Coord:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Comments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set homesite?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do you want to use site
%1
as your homesite?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WaitScreen</name>
    <message>
        <source>Please wait...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cumulus is working. Please wait...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WaypointListView</name>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ICAO</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete highlighted
waypoint?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set homesite?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do you want to use waypoint
%1
as your homesite?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
